{
  "paths": [
    {
      "_path": "bin/chromGraphFromBin",
      "path_type": "hardlink",
      "sha256": "df47259d0221d6ce3dbc5b3bb1f8dbd89a41a079e91e83cd327eb2d788a57a05",
      "size_in_bytes": 6642716
    }
  ],
  "paths_version": 1
}